<?xml version="1.0" ?>
<rscom>
  <mutex subsys="msgmgr" defid="1">msgmgr_{B4569339-BCFC-4a36-9C6C-4A8CFCA7F68D}</mutex>
  <process>
    <plugins> 
			<plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
			<plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>			
			<plugin clsid="{DAA66719-EA67-489d-A496-4C0F07104613}" name="CLSID_UIPluginMgr"/>
			<plugin clsid="{B6E89254-1009-4bbc-AE57-642BA82AF652}" name="CLSID_IRsQueryEnvInfo"/>
			<plugin clsid="{B47B7B03-C16C-46f5-9FC1-269D9CA6A509}" name="CLSID_IRsEnvMgr"/>		
			<plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
			<plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
			<plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
			<plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>
			<plugin clsid="{5CAEC343-F7DF-42d5-9288-8ED387AD216E}" name="assetmgr" start="1"/>
    </plugins>
  </process>
</rscom>
